Skip site navigation (1) Skip section navigation (2)

Re: Patch: Perl xsubpp

From: "Mr(dot) Aaron W(dot) Swenson" <titanofold(at)gentoo(dot)org>
To: pgsql-hackers(at)postgresql(dot)org
Subject: Re: Patch: Perl xsubpp
Date: 2011-11-28 03:30:42
Message-ID: 20111128032909.GB6739@atrus.grandmasfridge.org (view raw or flat)
Thread:
Lists: pgsql-hackers
On Sun, Nov 27, 2011 at 12:12:41PM -0800, David E. Wheeler wrote:
> On Nov 27, 2011, at 6:11 AM, Andrew Dunstan wrote:
> 
> >> Has this been backpatched as well?
> > 
> > It has been to 9.1.
> 
> There may be a simple workaround, but it's non-obvious. I think it should be back-patched all the way.
> 
> Best,
> 
> David

That's my vote, too. It's preventing users of all versions from compiling
against ExtUtils-ParseXS-3.20.0.

-- 
Mr. Aaron W. Swenson
Gentoo Linux
Developer, Proxy Committer
Email    : titanofold(at)gentoo(dot)org
GnuPG FP : 2C00 7719 4F85 FB07 A49C  0E31 5713 AA03 D1BB FDA0
GnuPG ID : D1BBFDA0

In response to

Responses

pgsql-hackers by date

Next:From: Alexander KorotkovDate: 2011-11-28 07:24:27
Subject: Re: GiST for range types (was Re: Range Types - typo + NULL string constructor)
Previous:From: Peter GeogheganDate: 2011-11-28 02:15:13
Subject: Re: Inlining comparators as a performance optimisation

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group